package com.goafanti.customer.service;

import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.customer.bo.*;

import java.util.List;
import java.util.Map;

public interface UserClueService {
    Pagination<OutUserClueList> list(InputUserClueList in);

    Object add(InputUserClueBo in);


    Map<String, Object> pushImportUserClue(List<OutUserClueExcel> list);

    Object updateTransfer(InputUserClueTransferBo in);
}
